[Mailman-Users] Upgrading from 1.1 to 2.0 - Authentication failed.

Jason Ish ish at lights.com
Wed Dec 6 17:59:44 CET 2000

I'm currently in the process of trying to upgrade to 2.0 from a 1.1
install with quite a few mailing lists.  Upgrading seems to go fine, but
I am unable to logon to any of the list admin areas.  I am given the
error 'Authentication failed'.

Has anyone run into this situation and know of a fix?


More information about the Mailman-Users mailing list